.discussion-guide{
	padding-top: 0px;
}

.affix{
	padding-top: 42px;
}

.discussion-guide img{
	max-width: 120px;
}

.discussion-guide section{
	margin:0 0 20px 0;
}

.section-header{
	background-color: #0e5a61;
	padding:40px 40px 0 40px;
	text-align:center;
	margin-bottom: 25px;
}

.section-header h2{
	display: inline-block;
	background-color: white;
	padding:20px 80px;
	margin-bottom: -1px;
	font-weight: normal;
}

.discussion-guide h1{
	color:#3a3d8b;
	font-size: 28px;
	font-weight: bold;
}

.discussion-guide h4{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0;
}


.question{
	text-align: center;
	position: relative;
	margin:30px auto;
	width: 80%;
}

.question:before, .question:after{
	content:'';
	border-top: 4px solid #3a3d8b;
	display: block;
	height: 2px;
	top:0;
	width: 80%;
	margin:0 auto 30px auto;
}

.question:after{
	margin:30px auto 0 auto;
}

.question-text{
	color:#3a3d8b;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 30px;
}

.question-choices{
	text-align: left;
	margin-left: 10%;
}

.question-choice{
	margin-bottom: 10px;
	line-height: 24px;
	vertical-align: middle;	
	cursor: pointer;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.question-choice span{
	display: inline-block;
	text-align: center;
	width: 24px;
	height: 24px;
	line-height: 24px;
	border-radius: 50%;
	margin-right: 10px;
	border:1px solid #3a3d8b;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.question-choice.active{
	font-weight: bold;
}

.question-choice.active span{
	background-color: #3a3d8b;
	color:white;
	font-weight: normal;
}

.question-submit{
	background-color: #3a3d8b;
	padding:8px 30px;
	border:none;
	color:white;
	border-radius: 2px;
	margin:15px 0;
}

.question-answer{
	display: none;
}

caption{
	font-size: 80%; font-weight: 400; color: #8a8a8a;
}


.section-nav{
	list-style: none;
	margin:0;
	padding:10px;
	float:right;
}
.section-nav li{
	display: inline-block;
}
.section-nav a{
	width: 17px;
	height: 17px;
	line-height:16px;
	font-size:9px;
	box-sizing:border-box;
	display: block;
	border-radius: 50%;
	color:rgba(41,70,97,.3);
	text-align:center;
	border:solid 1px rgba(41,70,97,.3);
	margin-right:22px;
	position:relative;
}
.section-nav a:after{
	position:absolute;
	content:' ';
	background:rgba(41,70,97,.3);
	height:1px;
	width:20px;
	left:100%;
	margin-left:4px;
	top:50%;
}
.section-nav li:last-child a:after{
	background:none;
	width:0;
	height:0;
}
.section-nav .active a{
	background-color: rgba(41,70,97,1);
	color:#fff;
}
.select-section-nav{
	border-left:1px solid white;
	display: inline-block;
	width: 250px;
	padding:10px 18px;
	box-sizing: border-box;
	background:url('../images/arrow-down.png') no-repeat right 10px center;
	background-size:8px 4px;
	background-color:#0e5a61;
	color:#fff;
	font-size:13px;
	cursor:pointer;
	transition: all .3s;
	text-align: left;
	position: relative;
}
.select-section-nav:hover{
	background-color:#0e5a61;
}
.section-popup{
	position: absolute;
	background:white;
	z-index: 10;
	left:0;
	right: 0;
	top:24px;
	border:solid 1px rgba(41,70,97,.1);
	box-shadow:0 0 3px rgba(41,70,97,.4);
	opacity:0;
}
.section-popup.active{
	top:44px;
	opacity:1;
}
.section-popup-nav{
	margin:0;
	padding:0;
	list-style: none;
}
.section-popup-nav a{
	display: block;
	padding:10px 18px;
	text-decoration: none;
	color:rgba(41,70,97,.6);
}
.section-popup-nav a:hover{
	background:rgba(41,70,97,.1);
	color:rgba(41,70,97,1);
}

.select-section-nav .current-section{
	position: relative;
	cursor: pointer;
}

.indented{
	padding-left: 30px !important;
}

a { color: #2c3081; font-weight: 700; }
a:hover { text-decoration: underline; }

.affix nav {
	position: fixed;
	top:0;
	margin-top: 0;
	z-index: 99;
	padding-bottom: 0;
}

.affix nav ul{
	display: inline-block;
	position: relative;
	z-index: 100;
}

.discussion-guide-only{
	display: block;
	position: fixed;
	background-color:white;
	z-index: 999;
}
.discussion-guide-only:before{
	position: fixed;
	left:0;
	height: 42px;
	content:'';
	background-color: white;
	right:0;
}

.discussion-guide-only h2{
	color:#3a3d8b;
	margin-top: 10px;
	position: relative;
	z-index: 1000;
}

.cookie-banner{
	display: none;
}

.affix .logo-image{
	z-index: 99;
	position: fixed;
	width: 336px;
	top:1.5rem;
	left:1.5rem;
}

nav{
	padding:0 0 5px 0;
	height: 45px;
}

nav > ul > li{
	padding-top: 5px;
}

nav ul{
	display: inline-block;
}

nav .select-section-nav{
	display: none;
}

nav .select-section-nav{
	display: block;
	float: right;
}

.question-list p{
	display: none;
}

.question-list > ol > li{
	cursor: pointer;
}

.question-list > ol > li:hover{
	font-weight: bold;
}

.cite {letter-spacing: 2px; }

li.reference { margin-bottom: 10px; }

.pl-3 { border-bottom: 2px solid #fff; }

//**.mobile-trigger{
	border:none;
	background-color: white;
	margin-top: 8px;
} **//

.hangingindent {
  padding-left: 22px ;
  text-indent: -22px ;
}

@media screen and (max-width: 1200px)
{
	

	.select-section-nav{
		width: auto;
		padding-right: 25px;
	}

	.affix .logo-image{
		position: static;
	}

	.container{
		padding-right: 15px;
	    padding-left: 15px;
	    margin-right: auto;
	    margin-left: auto;
	}

}



@media screen and (max-width: 992px)
{
	a{
		word-wrap: break-word;
	}

	nav > ul, .affix nav > ul{
		display: none;
	}

	.affix nav{
		width: 100%;
		padding-left: 0 !important;
	}
	.select-section-nav{
		left: -30px;
		padding:8px 14px;
		width: 250px;
	}

	nav{
		height: auto;
	}

}